clear all
close all

data = readtable("Losses_PC95_100kHz_60C.csv");

B = data.x;
P = data.y;

figure
loglog(B*1e3, P);
grid minor
xlabel("B_{max} in mT")
ylabel("Core Losses in kW/m^3")
title("Core Losses")

